*{
  margin: 0;
  padding: 0;
}

body{
  box-sizing: border-box;
}
.reset-button{
  display: flex;
  justify-content: center;
}

.reset-button > button{
  border: none;
  font-weight: bold;
  padding: 0.2rem 1rem;
  background-color: hsl(172, 67%, 45%);
}